<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="333" height="180" Library="sysutils,inifiles,dialogs,ex_graphics">
    <checkbox name="chkCustomColor" rect="32,72,140,20" caption="自定义背景颜色" Checked="0" />
    <shape name="shpColor" rect="232,73,30,20" Bevel="1" radius="1" Color="$FF0080" ColorTo="$FF0080" ShapeStyle="RoundRect" />
    <edit  name="edtColor" rect="144,73,81,21" text="#FF0080" Margin="2,3,2,0" />
  </setting>
</DeskWidget>
